Win32-SysTray

Prerequisites

Win32-SysTray declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Win320Win32-0.49120.00
Win32::GUI1.03Win32-GUI-1.11114.29
Win32::Mutex0Win32-IPC-1.11131.43